package main

import "fmt"

func main() {
	for i := 1; i < 150; i++ {
		fmt.Printf("INSERT INTO pokemon (id, name, defaultImageName, shinyImageName, imageName) \n VALUES (%d, '', '%03d-00-shiny.webp', '%03d-00-shiny.webp', '%03d-00.webp'); \n \n", i, i, i, i)
	}
}
